{
  "entity.minecraft.trader_llama": "§fKulkukauppiaan laama",
  "inventory.binSlot": "§fTuhoa esine",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fTyöstin",
  "entity.minecraft.villager.cleric": "§fPappi",
  "container.upgrade": "§fPäivitä varusteita",
  "itemGroup.search": "§fEtsi esineitä",
  "container.stonecutter": "§fKivileikkuri",
  "itemGroup.combat": "§fTaistelu",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fArkku",
  "entity.minecraft.villager.librarian": "§fKirjastonhoitaja",
  "entity.minecraft.wandering_trader": "§fKulkukauppias",
  "itemGroup.inventory": "§fTavaraluettelo",
  "container.loom": "§fKangaspuut",
  "itemGroup.coloredBlocks": "§fVärjätyt kuutiot",
  "entity.minecraft.zombie_nautilus": "§fZombihelmivene",
  "entity.minecraft.villager.farmer": "§fMaanviljelijä",
  "container.hopper": "§fSuppilo",
  "entity.minecraft.dark_oak_chest_boat": "§fTumma tammivene arkulla",
  "entity.minecraft.nautilus": "§fHelmivene",
  "entity.minecraft.oak_chest_boat": "§fTammivene arkulla",
  "entity.minecraft.horse": "§fHevonen",
  "entity.minecraft.acacia_chest_boat": "§fAkaasiavene arkulla",
  "container.enchant": "§fLumoa",
  "entity.minecraft.jungle_chest_boat": "§fViidakkopuuvene arkulla",
  "merchant.level.3": "§fKisälli",
  "entity.minecraft.cherry_chest_boat": "§fKirsikkapuuvene arkulla",
  "entity.minecraft.villager.fisherman": "§fKalastaja",
  "entity.minecraft.spruce_chest_boat": "§fKuusivene arkulla",
  "itemGroup.consumables": "§fRavinto",
  "entity.minecraft.donkey": "§fAasi",
  "container.chestDouble": "§fSuuri arkku",
  "itemGroup.foodAndDrink": "§fRuoka ja juoma",
  "container.enderchest": "§fEnder-arkku",
  "entity.minecraft.mangrove_chest_boat": "§fMangrovepuuvene arkulla",
  "container.smoker": "§fSavustin",
  "container.dispenser": "§fJakelulaite",
  "entity.minecraft.birch_chest_boat": "§fKoivuvene arkulla",
  "itemGroup.tools": "§fTyökalut",
  "container.isLocked": "§f%s on lukittu!",
  "itemGroup.crafting": "§fTyöstäminen",
  "merchant.level.1": "§fNoviisi",
  "inventory.hotbarSaved": "§fTyökalurivi tallennettu (palauta painamalla %1$s + %2$s)",
  "merchant.trades": "§fVaihtokaupat",
  "entity.minecraft.villager.none": "§fKyläläinen",
  "container.grindstone_title": "§fKorjaa ja poista lumouksia",
  "itemGroup.buildingBlocks": "§fRakennuskuutiot",
  "container.spectatorCantOpen": "§fEi voi avata. Sisältöä ei vielä ole luotu.",
  "container.enchant.lapis.many": "§f%s lasuriittia",
  "entity.minecraft.chest_boat": "§fVene arkulla",
  "entity.minecraft.chest_minecart": "§fArkullinen kaivosvaunu",
  "entity.minecraft.villager.cartographer": "§fKartoittaja",
  "container.shulkerBox": "§fShulker-laatikko",
  "container.furnace": "§fUuni",
  "entity.minecraft.mule": "§fMuuli",
  "container.inventory": "§fTavaraluettelo",
  "entity.minecraft.llama": "§fLaama",
  "container.repair": "§fKorjaa ja nimeä",
  "container.enchant.level.many": "§f%s lumoustasoa",
  "entity.minecraft.bamboo_chest_raft": "§fBambulautta arkulla",
  "container.lectern": "§fKateederi",
  "container.enchant.lapis.one": "§f1 lasuriitti",
  "entity.minecraft.villager.armorer": "§fHaarniskaseppä",
  "entity.minecraft.pale_oak_chest_boat": "§fKalvastammivene arkulla",
  "entity.minecraft.villager.toolsmith": "§fTyökaluseppä",
  "entity.minecraft.villager.shepherd": "§fLammaspaimen",
  "container.repair.expensive": "§fLiian kallis!",
  "container.shulkerBox.more": "§fja %s lisää...",
  "container.enchant.level.one": "§f1 lumoustaso",
  "itemGroup.natural": "§fLuonnolliset kuutiot",
  "entity.minecraft.zombie_horse": "§fZombihevonen",
  "entity.minecraft.villager.fletcher": "§fJousiseppä",
  "merchant.deprecated": "§fKyläläiset täydentävät varastonsa jopa 2x päivässä.",
  "container.blast_furnace": "§fMasuuni",
  "inventory.hotbarInfo": "§fTallenna työkalurivi painamalla %1$s + %2$s",
  "container.brewing": "§fHautumateline",
  "itemGroup.ingredients": "§fAinesosat",
  "container.barrel": "§fTynnyri",
  "itemGroup.functional": "§fToiminnalliset kuutiot",
  "entity.minecraft.villager.butcher": "§fTeurastaja",
  "itemGroup.hotbar": "§fTallennetut pikapalkit",
  "entity.minecraft.villager.leatherworker": "§fSuutari",
  "entity.minecraft.villager.weaponsmith": "§fAseseppä",
  "itemGroup.redstone": "§fRedstone-kuutiot",
  "merchant.level.2": "§fOppipoika",
  "container.creative": "§fEsineiden valitseminen",
  "entity.minecraft.camel": "§fKameli",
  "entity.minecraft.skeleton_horse": "§fLuurankohevonen",
  "container.dropper": "§fPudottaja",
  "container.crafting": "§fTyöstäminen",
  "entity.minecraft.villager.mason": "§fMuurari",
  "itemGroup.spawnEggs": "§fLuomismunat",
  "entity.minecraft.villager.nitwit": "§fPölkkypää",
  "itemGroup.op": "§fOperaattoriesineet",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fLumouksen hinta: %1$s",
  "container.beacon": "§fMerkkivalo",
  "merchant.level.5": "§fMestari",
  "entity.minecraft.hopper_minecart": "§fSuppilokaivosvaunu",
  "entity.minecraft.villager": "§fKyläläinen",
  "container.cartography_table": "§fKarttapöytä",
  "merchant.level.4": "§fEkspertti",
  "container.enchant.level.requirement": "§fVaadittu kokemustaso: %s"
}
